Get integration identity
curl --request GET \
--url https://cconnect.online/api/v1/me \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cconnect.online/api/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cconnect.online/api/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"company_slug": "<string>",
"company_name": "<string>",
"products": [
"<string>"
],
"credential_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scopes": [
"<string>"
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}Integration
Get integration identity
Returns your company, current product entitlements and credential scopes.
GET
/
api
/
v1
/
me
Get integration identity
curl --request GET \
--url https://cconnect.online/api/v1/me \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cconnect.online/api/v1/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cconnect.online/api/v1/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": {
"company_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"company_slug": "<string>",
"company_name": "<string>",
"products": [
"<string>"
],
"credential_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scopes": [
"<string>"
]
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}{
"error": {
"code": "<string>",
"message": "<string>",
"field": "<string>"
},
"request_id": "<string>"
}